Ho installato da pochi giorni ubuntu 13.10 e ci sto incominciando a 'smanettare', ho trovato la possibilità di aggiungere ricerche personalizzate nella dash, come su wikipedia, youtube ecc. ma non riesco ad installarne neanche una perché non li trova, ho seguito tutti i procedimenti ma quando digito (per esempio):

sudo apt-get install unity-lens-wikipedia

il risultato è:

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto unity-lens-wikipedia

Da cosa potrebbe essere causato?
Grazie a tutti in anticipo

chiesto 25 Nov '13, 18:06

alphandomega's gravatar image

alphandomega
179223543

modificato 05 Dic '13, 20:02

pietroalbini's gravatar image

pietroalbini ♦♦
3.1k2947

@alphandomega non è necessario mettere [risolto] nel titolo, a differenza di altri sistemi di supporto.
Una volta che selezioni una risposta come corretta la domanda viene considerata risolta :-)

(05 Dic '13, 20:04) pietroalbini ♦♦ pietroalbini's gravatar image

Grazie, è che navigando un po' su internet avevo visto che molti siti richiedevano ciò, e quindi pensavo che qui fosse lo stesso :) Grazie per avermelo fatto notare!

(06 Dic '13, 10:01) alphandomega alphandomega's gravatar image

Ho trovato la risposta, non è che hanno cancellato il pacchetto, è che per la versione di ubuntu 13.10 non è stata ancora creata la versione adatta, quindi bisogna aspettare che l'autore la realizzi.

coll. permanente

ha risposto 05 Dic '13, 16:46

alphandomega's gravatar image

alphandomega
179223543

Semplicemente manca il repository per installare il pacchetto prima di dare il il comando sudo apt-get install......devi aggiungere il repository relativo al pacchetto e dare sudo apt-get update.Prova a vedere nella pagina dove hai visto il pacchetto da installare se ti danno informazione sul repository.Ciao

coll. permanente

ha risposto 25 Nov '13, 19:20

agric's gravatar image

agric
1.5k111529

modificato 25 Nov '13, 19:21

Il problema è proprio questo, io seguo le istruzioni: (es) sudo add-apt-repository ppa:scopes-packagers/ppa sudo apt-get update && sudo apt-get install unity-lens-utilities unity-scope-cities ma alla fine non le trova comunque... ho anche provato a entrare come amministratore (sudo -s) ma nulla... e sono sicuro che mi ha installato il repository... PS. Grazie per l'aiuto!

(26 Nov '13, 19:34) alphandomega alphandomega's gravatar image

Allora molto probabilmente cè il rapository e lo hai installato ma nel repository chi ha creato il pacchetto lo ha rimosso, mi dispiace ma credo non si possa fare di più.

(26 Nov '13, 19:39) agric agric's gravatar image

beh grazie lo stesso, ho provato alcune repository: quello sulle città, wikipedia e youtube ma nessuna funziona... si vedrà col tempo :)

(26 Nov '13, 20:08) alphandomega alphandomega's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×229
×168
×41

domanda posta: 25 Nov '13, 18:06

domanda visualizzata: 1,085 volte

ultimo aggiornamento: 06 Dic '13, 10:01

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.